# NAME

git-annex status - show the working tree status

# SYNOPSIS

git annex status `[path ...]`

# DESCRIPTION

Similar to `git status --short`, this command displays the status of the files
in the working tree. Shows files that are not checked into git, files that have
been deleted, and files that have been modified.

Particularly useful in direct mode.

# OPTIONS

* `--json`

  Enable JSON output. This is intended to be parsed by programs that use
  git-annex. Each line of output is a JSON object.

# SEE ALSO

[[git-annex]](1)

git-status(1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
